package cn.iocoder.yudao.module.asset;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 资产管理模块 Application
 *
 * @author 芋道源码
 */
@SpringBootApplication
public class AssetServerApplication {

    public static void main(String[] args) {
        SpringApplication.run(AssetServerApplication.class, args);
    }

}
